/*
Theme Name: Café Central Weinheim
Theme URI: https://cafecentral.de
Description: Musikclub in Weinheim
Author: Pascal Fendrich / Café Central Weinheim
Author URI: https://cafecentral.de
Template: Total
Version: 1.0
*/

/* TEMPORARY ITEMS */

/* bis 13.6.2021 */
.cc-id-607 .cc-event-list-tickets { 
	display: none; 
}

/* bis Förderprogramm COVID beendet */
.cc-foerderer {
	margin-bottom: 36px;
	display: none;
}
.home .cc-foerderer {
	display: block;
}

/* Parent Theme Overrides */

#top-bar-social-list .wpex-mr-10 {
    margin-right: 18px;
}
#top-bar-social-list .wpex-mr-10:last-child {
    margin-right: 0;
}
#top-bar-social a.wpex-social-btn-no-style {
	font-size: 24px;
}
#site-logo-link, #logo-img {
	outline: none !important;
}
#menu-main > li:first-child a {
	padding-left: 0;
}
.mobile-toggle-nav {
	padding-bottom: 24px;
}
#content h3 {
	margin-top: 0;
}
#content ul {
	list-style-type: none;
	margin-left: 0;
}
#content li::before {
	content: "– ";
	margin-right: 3px;
}
#site-scroll-top {
	z-index: 1111;
}

@media only screen and (max-width: 959px) {
	#site-header-inner {
		text-align: center;
	}
	#site-logo {
		width: 100%;
	}
	#header-aside {
		text-align: center;
	}
	#footer-bottom-menu {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	#copyright img {
		display: block;
		margin: 12px auto 24px;
	}
}

/* Child Theme and custom Styles */

.central-table ul {
	margin-bottom: 0;
}
.sidr-class-cc-mobile-links-important-end {
	padding-bottom: 24px !important;
}
.sidr-class-cc-mobile-links-legal-begin {
	padding-top: 24px !important;
	border-top: 1px dotted #fa0 !important;
}
.cc-footer-item {
	vertical-align: middle;
}
.cc-footer-img {
	margin-right: 12px;
}

/* iframe resize on tickets page */

iframe.cc-reservix-tickets-embed {
	height: 4100px;
}
@media only screen and (max-width: 854px) {
   iframe.cc-reservix-tickets-embed {
	   height: 3360px;
	}
}
@media only screen and (max-width: 499px) {
   iframe.cc-reservix-tickets-embed {
	   height: 3400px;
	}
}
@media only screen and (max-width: 399px) {
   iframe.cc-reservix-tickets-embed {
	   height: 3450px;
	}
}

/* CC Event List */

/* Three Column Layout explained:
https://www.w3schools.com/howto/howto_css_three_columns.asp */

.cc-events-list * {
	box-sizing: border-box;
}
.cc-event-entry-content {
	background-color: #f6f6f6;
	padding: 18px;
	position: relative;
	border: 1px solid #000;
	border-radius: 2px;
	transition: all .3s;
	margin-bottom: 24px;
}
.cc-event-entry-content:hover {
	background-color: #fff;
}
.cc-event-entry-content:hover img {
	opacity: .9;
}
.cc-event-entry-content:after {
  content: "";
  display: table;
  clear: both;
}
.cc-event-entry-content > div {
	float: left;
	margin-right: 2%;
}
.cc-event-entry-content > div:last-child, .cc-event-list-information-with-xtraimg  {
	margin-right: 0 !important;
}
@media only screen and (min-width: 960px) {
	.cc-event-list-information-with-xtraimg {
		margin-right: 2% !important;
		width: 36% !important;
	}
}
.cc-event-list-date {
	width: 12.5%;
	font-size: 24px;
	line-height: 1em;
	text-transform: uppercase;
	font-weight: bold;
	white-space: nowrap;
    overflow: visible;
}
.cc-event-list-thumbnail, .cc-event-list-xtrathumbnail {
	margin-top: 3px;
	width: 22%;
	line-height: 0;
}
@media only screen and (max-width: 959px) {
	.cc-event-list-xtrathumbnail {
		display: none;
	}
}
.cc-event-list-thumbnail img, .cc-event-list-xtrathumbnail img {
	border: 1px solid #000;
	background-color: #e3e3e3;
	transition: all .3s;
	width: 100%;
}
.cc-event-list-placeholder-img {
	padding: 12px 38.5px;
}
.cc-event-list-information {
	width: 61.5%;
}
.cc-event-list-information h2, .cc-event-list-information h3, .cc-event-list-information p {
	line-height: 1em;
	margin: 0 0 3px;
}
.cc-event-list-genre {
	font-size: 24px;
	text-transform: uppercase;
}
.cc-event-list-hauptact {
	font-size: 36px;
	margin-bottom: 6px !important;
}
.cc-event-list-support {
	font-size: 24px;
	margin-bottom: 8px !important;
}
.cc-event-list-hinweis {
	text-transform: uppercase;
	margin-bottom: 8px !important;
	line-height: 1.2em !important;
}
.cc-event-list-details {
	margin-bottom: 8px !important;
}
.cc-event-list-details span::after,
.cc-event-list-tickets span::after {
	content: " | ";
	margin: 0 8px 0 4px;
}
.cc-event-list-details span:last-child::after,
.cc-event-list-tickets span:last-child::after {
	content: "";
	margin: 0;
}
.cc-event-list-location {
	text-transform: capitalize;
}
@media only screen and (min-width: 960px) {
	.cc-event-list-details-with-xtraimg .cc-event-list-location {
		margin-bottom: 8px;
		display: block;
	}
	.cc-event-list-details-with-xtraimg .cc-event-list-location::after {
		content: "";
	}
}
.cc-event-list-availability {
	position: relative;
	z-index: 888;
}
.cc-event-list-ausverkauft {
	color: #F03;
	cursor: not-allowed;
}
.cc-event-entry-link {
	position:absolute;
	z-index: 777;
	left:0;
	top:0;
	bottom:0;
	right:0;
	outline: none;
}
.cc-event-entry-content a {
	text-decoration: none;
}
.cc-event-entry-content a:hover {
	text-decoration: underline;
}

/* Event List Media Queries */

@media only screen and (max-width: 959px) {
  .cc-event-list-date {
	  width: 100%;
	  margin: 0 0 14px;
   }
   .cc-event-list-thumbnail {
	   width: 30%;
	   margin-right: 18px !important;
   }
   .cc-event-list-information {
		width: 66%;
   }
	.cc-event-list-location {
		display: inline-block;
		width: 100%;
		margin-bottom: 8px;
	}
	.cc-event-list-details > span:first-child::after {
		content: "";
	}
}
@media only screen and (max-width: 799px) {
   .cc-event-list-thumbnail {
		width: 39%;
   }
   .cc-event-list-information {
		width: 57%;
   }
}
@media only screen and (max-width: 639px) {
   .cc-event-list-thumbnail {
		width: 47%;
   }
   .cc-event-list-information {
	   width: 47%;
	   hyphens: auto;
   }
	.cc-event-list-hauptact {
		hyphens: manual;
	}
	.cc-event-list-details {
		margin-bottom: 0 !important;
	}
	.cc-event-list-details > span,
	.cc-event-list-tickets > span {
		display: inline-block;
		width: 100%;
		margin-bottom: 3px;
	}
	.cc-event-list-details > span::after,
	.cc-event-list-tickets > span::after {
		content: "";
	}
}
@media only screen and (max-width: 539px) {
	.cc-event-entry-content > div {
		width: 100%;
		margin-right: 0;
	}
	.cc-event-list-thumbnail {
		margin-bottom: 18px;
	}
	.cc-event-list-information {
	   hyphens: manual;
   }
	.cc-event-list-einlass,
	.cc-event-list-beginn,
	.cc-event-list-tickets > span {
		width: auto !important;
	}
	.cc-event-list-einlass:after,
	.cc-event-list-ak:after {
		content: " | " !important;
	}
}
@media only screen and (max-width: 374px) {
	.cc-event-list-einlass,
	.cc-event-list-beginn,
	.cc-event-list-tickets > span {
		width: 100% !important;
	}
	.cc-event-list-einlass:after,
	.cc-event-list-ak:after {
		content: "" !important;
	}
}

/* CC Event Single */

.cc-event-single-content .cc-event-bandfoto figure,
.cc-event-single-content .cc-event-bandfoto .cc-event-single-image,
.cc-event-single-content .cc-event-bandfoto img {
	min-width: 100%;
}
.cc-event-single-image img, .cc-event-placeholder-img {
	box-sizing: border-box;
	border: 1px solid #000;
}
.cc-event-placeholder-img {
	padding: 48px;
	background-color: #e3e3e3;
}
.cc-event-single-xtraimage {
	margin-top: 24px;
}
.cc-event-header h1, .cc-event-header h2, .cc-event-header h3 {
	line-height: 1em;
}
.cc-event-header h1, .cc-event-header h2, .cc-event-header h3, .cc-event-header p, .cc-event-linklist p {
	margin: 0;
}
.cc-event-hr {
	border-color: #000;
	margin: 12px 0;
}
#cc-event-datum, #cc-event-genre {
	font-weight: 600;
}
#cc-event-datum, #cc-event-genre, #cc-event-support {
	font-size: 32px;
}
#cc-event-hauptact {
	font-size: 54px;
}
#cc-event-hinweis {
	text-transform: uppercase;
	line-height: 1.2em;
	margin-top: 3px;
}
#cc-event-details span::after {
	content: " | ";
	margin: 0 4px;
}
#cc-event-details span:last-child::after {
	content: "";
	margin: 0;
}
#cc-event-location {
	text-transform: capitalize;
}
.cc-event-header .cc-button {
	margin: 12px 0 0 -1.5px;
}
.cc-button-karten-verfuegbar, .cc-button-ausverkauft {
	font-weight: 600;
}
.cc-button-ausverkauft {
	background-color: #F03 !important;
	cursor: not-allowed;
}
.cc-event-linklist a {
	text-decoration: none;
	transition: all .3s;
}
.cc-event-linklist a:hover {
	color: dd8000 !important;
}
.cc-event-linklist a::before {
	content: "\2023 ";
}
.cc-event-sponsor-list .cc-event-sponsor-image {
	box-sizing: border-box;
	width: 17%;
	max-width: 17%;
	margin-right: 2%;
	vertical-align: middle;
}
.cc-event-sponsor-list .cc-event-sponsor-image:last-child {
	margin-right: 0;
}

/* Single Event Media Queries */

@media only screen and (max-width: 799px) {
  .cc-event-sponsor-list .cc-event-sponsor-image {
	  width: 22%;
	  max-width: 22%;
   }
}
@media only screen and (max-width: 479px) {
  .cc-event-sponsor-list .cc-event-sponsor-image {
	  width: 30%;
	  max-width: 30%;
   }
}

/* Notices Front Page */

.cc-notices {
	border: 1px solid #000;
	border-radius: 2px;
	padding: 18px;
	box-sizing: border-box;
	margin-bottom: 48px;
	background: #f3f3f3;
}
.cc-notice-entry {
	padding-bottom: 12px;
	border-bottom: 1px solid #000;
	margin-bottom: 12px;
}
.cc-notice-entry:last-child {
	padding: 0;
	border: none;
	margin: 0;
}
.cc-notice-entry h4, .cc-notice-entry p {
	font-size: 18px;
	line-height: 1.33em;
	margin: 0;
}
.cc-notice-entry h4 {
	color: #ee9000;
}

/*  E N D  */